## qubes-mgmt-salt-base-config 4.0.1

=== debian/changelog ===
qubes-mgmt-salt-base-config (4.0.1-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 09 Oct 2018 02:43:38 +0200

qubes-mgmt-salt-base-config (4.0.1-1) unstable; urgency=medium

  [ Frédéric Pierret ]
  * Create .spec.in and Source0
  * spec.in: add changelog placeholder

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 09 Oct 2018 02:43:38 +0200

qubes-mgmt-salt-base-config (4.0.0-1) unstable; urgency=medium

  * travis: drop debootstrap workaround
  * travis: update for Qubes 4.0

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 05 Jul 2017 23:43:54 +0200

qubes-mgmt-salt-base-config (3.2.2-1) wheezy; urgency=medium

  * Drop automatic enabling formulas and clearing cache
  * rpm: fix upgrade
  * rpm: remove obsolete symlinks also from 'dom0' env
  * debian: there is no longer pillar data

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 08 Aug 2016 14:28:35 +0200

qubes-mgmt-salt-base-config (3.2.1-1) wheezy; urgency=medium

  * Add 'Qubes' os_family
  * rpm: use salt-call instead of qubesctl
  * travis: initial version
  * Revert "rpm: use salt-call instead of qubesctl"
  * rpm: depend on /usr/bin/qubesctl for post installation script
  * Drop 'config' formula
  * postinst: don't force specific environment in top.enable

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 07 Jun 2016 06:03:32 +0200

qubes-mgmt-salt-base-config (3.2.0-1) wheezy; urgency=medium

  * Do not use grains for targetting
  * Manage salt configuration only for dom0

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 18 May 2016 02:54:03 +0200

qubes-mgmt-salt-base-config (3.1.1-1) wheezy; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Disable setting locale by default

  [ Jason Mehring ]
  * Makefile:  Added a few formatting line feeds
  * FORMULA: Use Makefile VARS for formula_dir, etc and re-ordered
    fields
  * Skip disabling salt-minion in chroot environment since systemd is
    not enabled
  * config: Make sure yum_provider is set to yumpkg_api for dom0 only
  * module: ext_config - Catch salt.utils.dictupdate.update exception

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 26 Dec 2015 01:13:35 +0100

qubes-mgmt-salt-base-config (3.1.0-1) wheezy; urgency=medium

  [ Jason Mehring ]
  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 28 Nov 2015 15:32:17 +0100

qubes-mgmt-salt-base-config (3.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Jason Mehring <nrgaway@gmail.com>  Mon, 12 Oct 2015 09:39:06 -0400
