## qubes-mgmt-salt-base-config 4.0.2

=== debian/changelog ===
qubes-mgmt-salt-base-config (4.0.2-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Thu, 13 May 2021 04:42:51 +0200

qubes-mgmt-salt-base-config (4.0.2-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic
  * Add .gitlab-ci.yml
  * spec: add BR make

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 13 May 2021 04:42:51 +0200
