=== debian/control ===
Source: qubes-mgmt-salt-base-config
Section: admin
Priority: extra
Maintainer: Jason Mehring <nrgaway@gmail.com>
Build-Depends:
    debhelper (>= 9~),
    quilt
Standards-Version: 3.9.5
Homepage: http://www.qubes-os.org

Package: qubes-mgmt-salt-base-config
Section: admin
Architecture: all
Depends:
    salt-common,
    salt-minion,
    qubes-mgmt-salt-config,
    qubes-mgmt-salt-base-topd
Description:
 Qubes+Salt Management base configuration for SaltStack's Salt Infrastructure
 automation and management system.
 .
 - Sets formula file_roots and updates salt configuration setting in
   ``/etc/salt/minion.s/f_defaults.conf`` based on pillar data located in 
   ``/srv/pillar/base/config.sls``.
 .
  - Ensures salt-minion service is dead
