## qubes-mgmt-salt-base-config 4.1.1

=== debian/changelog ===
qubes-mgmt-salt-base-config (4.1.1-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Thu, 13 May 2021 04:43:22 +0200

qubes-mgmt-salt-base-config (4.1.1-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic
  * travis: switch to dom0 Fedora 31
  * Update travis
  * Add .gitlab-ci.yml
  * spec: add BR make

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 13 May 2021 04:43:22 +0200
